"On" = "On";
"Off" = "Off";

export_setting_pdfrendermode_value_standard = "PDF Image + Searchable Text";
export_setting_pdfrendermode_value_imageonly = "PDF Image";

export_setting_pdfbinaryimageformat_value_ccitt4 = "CCITT G4";
export_setting_pdfbinaryimageformat_value_jbig2 = "JBIG2";

export_setting_textencoding_value_utf8 = "Unicode (UTF-8)";
export_setting_textencoding_value_utf16 = "Unicode (UTF-16)";
export_setting_textencoding_value_macosroman = "Western (Mac OS Roman)";
export_setting_textencoding_value_windowscp1252 = "Western (Windows Latin 1)";

export_setting_category_pdf = "PDF";
export_setting_category_jpeg = "JPEG";
export_setting_category_text = "Text";

export_setting_includemarkup_title = "Include Annotations";
export_setting_pdfusepermanentannotations_title = "Use Permanent Annotations";
export_setting_pdfrendermode_title = "Type";
export_setting_pdfbinaryimageformat_title = "B&W Image Format";
export_setting_pdfbinaryimageformat_description = "When exported to PDF, page contents with black & white cleanup are compressed either with\n• lossless CCITT Group 4 (smaller file ~ 200KB/page), or\n• lossy JBIG2 method (smallest file ~ 50KB/page).";
export_setting_jpegquality_title = "JPEG Quality";
export_setting_textencoding_title = "Text Encoding";


